NSLocationUsageDescription = "Fantastical uses your location to show you suggestions when creating events or reminders, when using geofenced reminders, and to show local weather forecasts.";
NSCalendarsUsageDescription = "Fantastical needs access to your calendars to display and create events.";
NSRemindersUsageDescription = "Fantastical needs access to your reminders to display and create reminders.";
NSContactsUsageDescription = "Fantastical uses your contacts to display birthdays and manage invitees. Your contacts are kept on your device and are not shared with anyone.";
NSAppleEventsUsageDescription = "Fantastical controls other apps to send emails containing events and invitations.";
